Subject: Re: Binder Order by Check
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Thu, 26 Dec 2013 17:00:04 +0000

Mike,
That email has all of the information that an "invoice" that I can send you would have. Since you would like to prepay the order, our system is unable to generate an invoice, just the order confirmation showing the order details. Let me know if it proves to be a problem. We can probably think of something.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 26, 2013 11:57 AM
To: [email-masked]
Subject: Re: Binder Order by Check

I did have this. I was thinking you may have had something that was more like an invoice that had your company info. I can submit this however it may pend it slightly because it just looks like an email (which obviously it is). Let me know if you have an invoice you can send or if you do not and just want to me to use this.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Thursday, December 26, 2013 11:19 AM
To:Michael B
Subject: Re: Binder Order by Check

Just sent an order summary...let me know how to proceed. I can process a credit payment or use a check.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 26, 2013 11:08 AM
To: [email-masked]
Subject: Re: Binder Order by Check

Hello Nick.
Hopefully you had a great Christmas! I am wondering if you could send me an invoice for order # 154586? I would like to submit it so that a check cut to pay it. Let me know asap.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Thursday, December 19, 2013 12:28 PM
To:[email-masked]
Subject: Binder Order by Check

 Hi Mike,

You just received an email saying your order was cancelled. This is the order that we placed for you to get a dumby invoice. It is still in our system if you decide to pay by check, it won't be a problem. You can just ignore.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST